<div class="wm-step step-6">
    <div class="row">
        <div class="col col-md-12">
            <p class="text-center">
                <strong>
                    We are done! You can start sending your packages to your US Address.<br>
                    This address was also sent to your email. (not used)
                </strong>
            </p>
            <br><br>
            <p class="text-center" style="font-size: 20px;">
                {{$parent.quickship.address.first_name}} {{$parent.quickship.address.last_name}}<br>
                {{$parent.quickship.hmhship_address.address1}}<br>
                {{$parent.quickship.hmhship_address.address2}}<br>
                {{$parent.quickship.hmhship_address.address3}}
            </p>
        </div>
    </div>
</div>
